﻿@model IEnumerable<RealEstateNews.Models.PostVM>

    @{
        ViewData["Title"] = "Index";
    }

    <div class="container">
        @foreach (var post in Model)
        {
            <partial name="_PostItem" model="post" />
        }
    </div>
